Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1228130 - Inconsistent title names for exist mode in default view settings and compare page
Inconsistent title names for exist mode in default view settings and compare ...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
low Severity low
: GA
: 5.5.0
Assigned To: lgalis
Aziza Karol
: ZStream
Depends On:
Blocks: 1240681 1240683
  Show dependency treegraph
 
Reported: 2015-06-04 05:34 EDT by Aziza Karol
Modified: 2015-12-08 08:16 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1240681 (view as bug list)
Environment:
Last Closed: 2015-12-08 08:16:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description Aziza Karol 2015-06-04 05:34:28 EDT
Description of problem:


Version-Release number of selected component (if applicable):
5.4.0.4

How reproducible:
100%

Steps to Reproduce:
1.Navigate to configure->my settings->Default views
2.check compare mode in general section
3.

Actual results:
The title or hover text for exist mode is displayed as "Exist Mode", however if you check vm/host compare page the title/hover text is displayed as "Exists Mode"

Expected results:
display consistent titles names/hover text on both the pages

Additional info:
Comment 2 CFME Bot 2015-06-22 12:07:04 EDT
New commit detected on manageiq/master:
https://github.com/ManageIQ/manageiq/commit/f02a7ca824470234f2eb90594284c1e120980d38

commit f02a7ca824470234f2eb90594284c1e120980d38
Author:     Laura Galis <lgalis@redhat.com>
AuthorDate: Fri Jun 19 14:19:15 2015 -0400
Commit:     Laura Galis <lgalis@redhat.com>
CommitDate: Fri Jun 19 16:04:27 2015 -0400

    Change the hover text for compare/drift mode to make it consistent
    
    Change hover text to 'Details Mode' and 'Exists Mode' when either is selected, in Configure-MySettings->Default Views.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1227750
    https://bugzilla.redhat.com/show_bug.cgi?id=1228130

 vmdb/app/helpers/configuration_helper/configuration_view_helper.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 3 CFME Bot 2015-07-15 15:21:28 EDT
New commit detected on cfme/5.4.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=7b686f4f007ba55ff4243664494555ee8e135675

commit 7b686f4f007ba55ff4243664494555ee8e135675
Merge: 717a235 ae232d4
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Jul 15 15:19:06 2015 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Wed Jul 15 15:19:06 2015 -0400

    Merge branch '5.4.z_hover_text_compare_and_drift_mode_update' into '5.4.z'
    
    Change hover text to 'Details Mode' and 'Exists Mode'
    
    @dclarizio
    
    Change hover text to 'Details Mode' and 'Exists Mode' when either is selected, in Configure-MySettings->Default Views.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1227750
    https://bugzilla.redhat.com/show_bug.cgi?id=1228130
    
    upstream PR:
    https://github.com/ManageIQ/manageiq/pull/3225
    
    See merge request !183

 vmdb/app/helpers/configuration_helper/configuration_view_helper.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 4 CFME Bot 2015-07-15 15:21:41 EDT
New commit detected on cfme/5.4.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=ae232d44fc986e405541e713dbea229121431b9b

commit ae232d44fc986e405541e713dbea229121431b9b
Author:     Laura Galis <lgalis@redhat.com>
AuthorDate: Wed Jul 15 15:03:54 2015 -0400
Commit:     Laura Galis <lgalis@redhat.com>
CommitDate: Wed Jul 15 15:03:54 2015 -0400

    Change hover text to 'Details Mode' and 'Exists Mode'
    
    Change hover text to 'Details Mode' and 'Exists Mode' when either is selected, in Configure-MySettings->Default Views.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1227750
    https://bugzilla.redhat.com/show_bug.cgi?id=1228130

 vmdb/app/helpers/configuration_helper/configuration_view_helper.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 5 Aziza Karol 2015-09-21 02:18:03 EDT
Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.
Comment 7 errata-xmlrpc 2015-12-08 08:16:05 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.